Public Class FormularzGłówny
    Private Sub btnPrzenieś_Click(sender As Object, e As EventArgs) Handles btnPrzenieś.Click
        lstLista2.Items.Add(lstLista1.SelectedItem)
        lstLista1.Items.Remove(lstLista1.SelectedItem)
    End Sub
End Class
